Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#12488 - libglade incompatible with glade

Attached to Project: Arch Linux
Opened by Peter Gebauer (rusty) - Wednesday, 17 December 2008, 11:29 GMT
Last edited by Jan de Groot (JGC) - Wednesday, 17 December 2008, 13:52 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To No-one
Architecture All
Severity Critical
Priority Normal
Reported Version None
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:


Additional info:
* package version(s)
extra/glade 3.5.2-1
extra/libglade

* config and/or log files etc.


Steps to reproduce:
Make a window and some notebook widgets, save and then try to load glade from that xml file.
Totally incompatible data, alot of warnings and finally a quit with the error that it could not
create the glade object.
I tested this via pygtk, so this might be an unrelated error, but pygtk uses libglade, so...

If libglade is incompatible with glade then basically the whole concept of glade is broken in arch.
This task depends upon

Closed by  Jan de Groot (JGC)
Wednesday, 17 December 2008, 13:52 GMT
Reason for closing:  Not a bug

Loading...